import '../../food_delivery_client.dart';

abstract class AppColors {
  static const Color cTransparent = Colors.transparent;
  static const Color cRed = Colors.red;
  static const Color cYellow = Colors.yellow;

  static const Color cFFFFFF = Color(0xFFFFFFFF);
  static const Color c000000 = Color(0xFF000000);
  static const Color cB5B5B5 = Color(0xFFB5B5B5);
  static const Color c142328 = Color(0xFF142328);
  static const Color cE6E6E6 = Color(0xFFE6E6E6);
  static const Color cF6F6F6 = Color(0xFFF6F6F6);
  static const Color cEEEEEE = Color(0xFFEEEEEE);
  static const Color c6B6B6B = Color(0xFF6B6B6B);
  static const Color c34A853 = Color(0xFF34A853);
  static const Color cD2D7F0 = Color(0xFFD2D7F0);
  static const Color c9EE2B8 = Color(0xFF9EE2B8);
  static const Color cE2CC9E = Color(0xFFE2CC9E);
  static const Color cC99EE2 = Color(0xFFC99EE2);
  static const Color cE29EC7 = Color(0xFFE29EC7);
  static const Color c545454 = Color(0xFF545454);
  static const Color cEFF3FE = Color(0xFFEFF3FE);
  static const Color c05A357 = Color(0xFF05A357);
  static const Color cE8E8E8 = Color(0xFFE8E8E8);
  static const Color c660000 = Color(0x66000000);
  static const Color c6A6E7F = Color(0xFF6A6E7F);
  static const Color c7F7F7F = Color(0xFF7F7F7F);
  static const Color c888888 = Color(0xFF888888);

  /*
  New figma colors
   */
  static const Color c0A0D13 = Color(0xFF0A0D13);
  static const Color cFF6F00 = Color(0xFFFF6F00);
  static const Color cFF9D3F = Color(0xFFFF9D3F);
  static const Color cFFB966 = Color(0xFFFFB966);
  static const Color cFFB669 = Color(0xFFFFB699);
  static const Color cFFEDCC = Color(0xFFFFEDCC);
  static const Color c2C3131 = Color(0xFF2C3131);
  static const Color c626262 = Color(0xFF626262);
  static const Color cA9A9A9 = Color(0xFFA9A9A9);
  static const Color cCACACA = Color(0xFFCACACA);
  static const Color cE9E9E9 = Color(0xFFE9E9E9);
  static const Color c292F3D = Color(0xFF292F3D);
  static const Color c131720 = Color(0xFF131720);
  static const Color cBD3325 = Color(0xFFBD3325);
  static const Color c9EA5B7 = Color(0xFF9EA5B7);
  static const Color c479B36 = Color(0xFF479B36);
  static const Color cFFAB40 = Color(0xFFFFAB40);
  static const Color cD6D4D4 = Color(0xFFD6D4D4);
  static const Color c1A202C = Color(0xFF1A202C);
  static const Color c524242 = Color(0xFF524242);
  static const Color cE2E4EA = Color(0xFFE2E4EA);
  static const Color cA7AEC1 = Color(0xFFA7AEC1);
  static const Color c151B33 = Color(0xFF151B33);
  static const Color cE5E7EB = Color(0xFFE5E7EB);
  static const Color cE2E8F0 = Color(0xFFE2E8F0);
  static const Color cDFE2EB = Color(0xFFDFE2EB);
  static const Color c9FB6FA = Color(0xFF9FB6FA);

}
